{
  "slug": "ptn-15329",
  "id": 15329,
  "name": "Media and Text 46",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "get income",
    "image description",
    "Image with Text",
    "photo and description",
    "photo description",
    "Picture and copy",
    "starter template",
    "two column"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "team": "Team",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": {
    "work-hp": "work-hp"
  },
  "styles": {
    "hemlock": "Hemlock",
    "oakleaf": "Oakleaf"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "button": "Button",
    "image": "Image"
  },
  "newCategory": {
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-15329.webp",
  "imageW": 1200,
  "imageH": 733,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"15329_b40508-f5\",\"tabletLayout\":\"row\",\"collapseGutter\":\"wider\",\"tabletRowGutter\":\"default\",\"customRowGutter\":[60,30,\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"verticalAlignment\":\"middle\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15329_87f9b6-50\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"verticalAlignment\":\"top\",\"height\":[null,\"\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column15329_87f9b6-50 slate-section-dir-vertical slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"15329_07b38b-18\",\"align\":\"left\",\"color\":\"palette1\",\"margin\":[\"\",\"\",\"xs\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"colorClass\":\"theme-palette1\",\"tabletAlign\":\"center\",\"htmlTag\":\"span\",\"className\":\"slate-adv-heading15329_07b38b-18\"} -->\n<span class=\"slate-adv-heading15329_07b38b-18 slate-adv-heading15329_07b38b-18 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading15329_07b38b-18\">Overline</span>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15329_baa3fa-b6\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"fontSize\":[\"lg\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading15329_baa3fa-b6\"} -->\n<h2 class=\"slate-adv-heading15329_baa3fa-b6 slate-adv-heading15329_baa3fa-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_baa3fa-b6\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15329_5cad8f-97\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading15329_5cad8f-97\"} -->\n<p class=\"slate-adv-heading15329_5cad8f-97 slate-adv-heading15329_5cad8f-97 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_5cad8f-97\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15329_d2991a-1f\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading15329_d2991a-1f\"} -->\n<p class=\"slate-adv-heading15329_d2991a-1f slate-adv-heading15329_d2991a-1f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_d2991a-1f\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"thAlign\":\"center\",\"uniqueID\":\"15329_bedca7-d6\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns15329_bedca7-d6\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15329_bedca7-d6 slate-buttons-wrap slate-btns15329_bedca7-d6\"><!-- wp:slate/singlebtn {\"uniqueID\":\"15329_6f6c18-25\",\"text\":\"Call To Action\",\"icon\":\"fe_arrowRight\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"15329_97f103-d4\",\"textAlign\":[\"left\",\"\",\"\"],\"direction\":[\"vertical\",\"\",\"\"],\"gutter\":[0,\"\",\"\"],\"gutterVariable\":[\"custom\",\"\",\"\"],\"tabletPadding\":[\"\",\"0\",\"\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical inner-column-2\"} -->\n<div class=\"wp-block-slate-column slate-column15329_97f103-d4 slate-section-dir-vertical slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"ratio\":\"land43\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"15329_cb0b65-d3\",\"marginDesktop\":[\"\",\"\",\"md\",\"\"],\"paddingTablet\":[\"md\",\"\",\"0\",\"\"],\"borderRadius\":[5,5,5,5],\"displayDropShadow\":true,\"borderStyle\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"mobileBorderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"\",\"\",\"\"],\"left\":[\"\",\"\",\"\"],\"unit\":\"\"}],\"className\":\"slate-image15329_cb0b65-d3 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image15329_cb0b65-d3 size-large slate-image-is-ratio-size slate-image15329_cb0b65-d3 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"15329_838b17-04\",\"align\":\"left\",\"color\":\"palette3\",\"fontWeight\":\"inherit\",\"margin\":[\"\",\"\",\"sm\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"maxWidth\":[null,\"\",\"\"],\"className\":\"slate-adv-heading15329_838b17-04\"} -->\n<p class=\"slate-adv-heading15329_838b17-04 slate-adv-heading15329_838b17-04 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_838b17-04\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id15329_b40508-f5 > .slate-row-column-wrap{align-content:center;}:where(.slate-row-layout-id15329_b40508-f5 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:center;}.slate-row-layout-id15329_b40508-f5 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column15329_87f9b6-50 > .slate-inside-inner-col{display:flex;}.slate-column15329_87f9b6-50 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column15329_87f9b6-50 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.slate-column15329_87f9b6-50 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-column-wrap > .slate-column15329_87f9b6-50{align-self:flex-start;}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column15329_87f9b6-50{}.slate-inner-column-height-full:not(.slate-has-1-columns) > .wp-block-slate-column.slate-column15329_87f9b6-50 > .slate-inside-inner-col{flex-direction:column;justify-content:flex-start;}.slate-column15329_87f9b6-50{text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading15329_07b38b-18, .wp-block-slate-advancedheading.slate-adv-heading15329_07b38b-18[data-slate-block=\"slate-adv-heading15329_07b38b-18\"]{display:block;margin-bottom:var(--global-slate-spacing-xs, 1rem);text-align:left;text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading15329_07b38b-18 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15329_07b38b-18[data-slate-block=\"slate-adv-heading15329_07b38b-18\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15329_baa3fa-b6, .wp-block-slate-advancedheading.slate-adv-heading15329_baa3fa-b6[data-slate-block=\"slate-adv-heading15329_baa3fa-b6\"]{margin-top:0px;text-align:left;font-size:var(--global-slate-font-size-lg, 2rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading15329_baa3fa-b6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15329_baa3fa-b6[data-slate-block=\"slate-adv-heading15329_baa3fa-b6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15329_5cad8f-97, .wp-block-slate-advancedheading.slate-adv-heading15329_5cad8f-97[data-slate-block=\"slate-adv-heading15329_5cad8f-97\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading15329_5cad8f-97 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15329_5cad8f-97[data-slate-block=\"slate-adv-heading15329_5cad8f-97\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading15329_d2991a-1f, .wp-block-slate-advancedheading.slate-adv-heading15329_d2991a-1f[data-slate-block=\"slate-adv-heading15329_d2991a-1f\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading15329_d2991a-1f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15329_d2991a-1f[data-slate-block=\"slate-adv-heading15329_d2991a-1f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns15329_bedca7-d6{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn15329_6f6c18-25.slate-button{width:initial;}.slate-column15329_97f103-d4 > .slate-inside-inner-col{column-gap:0px;}.slate-column15329_97f103-d4 > .slate-inside-inner-col{flex-direction:column;}.slate-column15329_97f103-d4 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column15329_97f103-d4{text-align:left;}.wp-block-slate-image.slate-image15329_cb0b65-d3:not(.slate-specificity-added):not(.slate-extra-specificity-added){margin-bottom:var(--global-slate-spacing-md, 2rem);}.slate-image15329_cb0b65-d3 .slate-image-has-overlay:after{opacity:0.3;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}.slate-image15329_cb0b65-d3 img.slate-img, .slate-image15329_cb0b65-d3 .slate-img img{border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;filter:drop-shadow(0px 0px 14px rgba(0, 0, 0, 0.2) );}.wp-block-slate-advancedheading.slate-adv-heading15329_838b17-04, .wp-block-slate-advancedheading.slate-adv-heading15329_838b17-04[data-slate-block=\"slate-adv-heading15329_838b17-04\"]{margin-bottom:var(--global-slate-spacing-sm, 1.5rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading15329_838b17-04 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading15329_838b17-04[data-slate-block=\"slate-adv-heading15329_838b17-04\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<style id='slate_blocks_custom_css-inline-css'>\n@media only screen and (min-width: 1025px) {n .slate-column15329_87f9b6-50 {n   align-items:flex-end;n }n}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id15329_b40508-f5 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-middle slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column15329_87f9b6-50 slate-section-dir-vertical inner-column-1\"><div class=\"slate-inside-inner-col\"><span class=\"slate-adv-heading15329_07b38b-18 wp-block-slate-advancedheading has-theme-palette-1-color has-text-color\" data-slate-block=\"slate-adv-heading15329_07b38b-18\">Overline</span>\n\n<h2 class=\"slate-adv-heading15329_baa3fa-b6 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_baa3fa-b6\">Add a compelling title for your section to engage your audience.</h2>\n\n<p class=\"slate-adv-heading15329_5cad8f-97 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_5cad8f-97\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<p class=\"slate-adv-heading15329_d2991a-1f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_d2991a-1f\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns15329_bedca7-d6\"><span class=\"slate-button slate-button button slate-btn15329_6f6c18-25 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-true  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span><span class=\"slate-svg-icon-wrap slate-svg-icon-fe_arrowRight slate-btn-icon-side-right\"><svg viewBox=\"0 0 24 24\"  fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\" xmlns=\"http://www.w3.org/2000/svg\"  aria-hidden=\"true\"><line x1=\"5\" y1=\"12\" x2=\"19\" y2=\"12\"/><polyline points=\"12 5 19 12 12 19\"/></svg></span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column15329_97f103-d4 slate-section-dir-vertical inner-column-2\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image15329_cb0b65-d3 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n\n<p class=\"slate-adv-heading15329_838b17-04 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading15329_838b17-04\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p></div></div>\n</div></div>"
}